{
  "db_name": "MySQL",
  "query": "\n            UPDATE reminders SET `status` = 'deleted' WHERE uid = ?\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "4572261eb56c2783440f2bc5536407f8fa9423c6606f2f0b9128a83cabbbc269"
}
